## firefox 123.0+build3-0ubuntu0.20.04.1+10.0trisquel101

=== debian/changelog ===
firefox (123.0+build3-0ubuntu0.20.04.1+10.0trisquel101) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Feb 2024 12:39:46 +0000

firefox (123.0+build3-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (123.0+build3)

 -- Amin Bandali <bandali@canonical.com>  Wed, 14 Feb 2024 06:27:25 -0500

firefox (123.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (123.0+build2)

 -- Amin Bandali <bandali@canonical.com>  Tue, 13 Feb 2024 06:06:23 -0500

firefox (122.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (122.0.1+build1)

  [ Rico Tzschichholz ]
  * Add #include <abstractions/mesa> to apparmor profile
    - debian/usr.bin.firefox.apparmor.14.10

 -- Amin Bandali <bandali@canonical.com>  Tue, 06 Feb 2024 08:59:08 -0500

firefox (122.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (122.0+build2)
  * Allow using clang and llvm 12 and 13 again
    - debian/control{,.in}
  * Drop clang 10 related patches again
    - debian/patches/libpixman-disable-vmx.patch
    - debian/patches/ppc64el-clang10-no-fast-math.patch

 -- Amin Bandali <bandali@canonical.com>  Sat, 20 Jan 2024 11:47:49 -0500

firefox (122.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (122.0+build1)

  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/armhf-clang-no-integrated-as-for-neon.patch
    - debian/patches/armhf-do-not-build-pixman-with-neon.patch
    - debian/patches/libpixman-disable-vmx.patch
    - debian/patches/webrtc-fix-compiler-flags-for-armhf.patch
  * Bump build-dep to python3 >= 3.8
    - debian/control{,.in}

 -- Amin Bandali <bandali@canonical.com>  Tue, 16 Jan 2024 14:45:03 -0500
