## firefox 123.0.1~linuxmint1+elsie

=== debian/changelog ===
firefox (123.0.1~linuxmint1+elsie) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 13:56:08 +0000

firefox (123.0~linuxmint1) unstable; urgency=medium

  * 123.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Feb 2024 13:56:07 +0000
