## firefox 123.0.1~mozillabinaries

=== debian/changelog ===
firefox (123.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Mar 2024 12:37:37 -0800
