## firefox 123.0.1+linuxmint1+virginia

=== debian/changelog ===
firefox (123.0.1+linuxmint1+virginia) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 14:03:03 +0000

firefox (123.0+linuxmint1) unstable; urgency=medium

  * 123.0

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Feb 2024 14:03:03 +0000

firefox (122.0.1+linuxmint1) unstable; urgency=medium

  * 122.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 06 Feb 2024 14:14:05 +0000

firefox (122.0+linuxmint1) unstable; urgency=medium

  * 122.0

 -- Linux Mint <root@linuxmint.com>  Tue, 23 Jan 2024 14:08:06 +0000
