## firefox 124.0.1~linuxmint1+faye

=== debian/changelog ===
firefox (124.0.1~linuxmint1+faye) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:46:03 +0000

firefox (124.0~linuxmint1) unstable; urgency=medium

  * 124.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Mar 2024 12:49:19 +0000

firefox (123.0.1~linuxmint1) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 13:56:08 +0000
