## firefox 124.0.1~mozillabinaries

=== debian/changelog ===
firefox (124.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Mar 2024 08:03:12 -0700
