## firefox 124.0.1+linuxmint1+una

=== debian/changelog ===
firefox (124.0.1+linuxmint1+una) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:39:39 +0000

firefox (124.0+linuxmint1) unstable; urgency=medium

  * 124.0

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Mar 2024 12:44:05 +0000

firefox (123.0.1+linuxmint1) unstable; urgency=medium

  * 123.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 05 Mar 2024 14:03:03 +0000
