## firefox 124.0.1+linuxmint1+virginia

=== debian/changelog ===
firefox (124.0.1+linuxmint1+virginia) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:39:39 +0000
