## firefox 124.0.2~linuxmint1+elsie

=== debian/changelog ===
firefox (124.0.2~linuxmint1+elsie) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:38:10 +0100

firefox (124.0.1~linuxmint1) unstable; urgency=medium

  * 124.0.1

 -- Linux Mint <root@linuxmint.com>  Fri, 22 Mar 2024 13:46:03 +0000
