## firefox 124.0.2~linuxmint1+faye

=== debian/changelog ===
firefox (124.0.2~linuxmint1+faye) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:38:10 +0100
