## firefox 124.0.2~mozillabinaries

=== debian/changelog ===
firefox (124.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for mx-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2024 13:46:37 -0700
