## firefox 124.0.2+linuxmint1+wilma

=== debian/changelog ===
firefox (124.0.2+linuxmint1+wilma) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:46:04 +0100
