## firefox 125.0~mozillabinaries

=== debian/changelog ===
firefox (125.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Apr 2024 16:37:58 -0700
