## firefox 125.0.1~linuxmint1+faye

=== debian/changelog ===
firefox (125.0.1~linuxmint1+faye) unstable; urgency=medium

  * 125.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 16:24:08 +0100
