## firefox 125.0.1~mozillabinaries

=== debian/changelog ===
firefox (125.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Apr 2024 15:02:40 -0700
