## firefox 125.0.1+linuxmint1+una

=== debian/changelog ===
firefox (125.0.1+linuxmint1+una) unstable; urgency=medium

  * 125.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 16:32:04 +0100

firefox (124.0.2+linuxmint1) unstable; urgency=medium

  * 124.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Apr 2024 13:46:04 +0100
