## firefox 125.0.1+linuxmint1+wilma

=== debian/changelog ===
firefox (125.0.1+linuxmint1+wilma) unstable; urgency=medium

  * 125.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Apr 2024 16:32:04 +0100
