## firefox 125.0.2~linuxmint1+faye

=== debian/changelog ===
firefox (125.0.2~linuxmint1+faye) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:52:24 +0100
