## firefox 125.0.2~mozillabinaries

=== debian/changelog ===
firefox (125.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:48:15 -0700
