## firefox 125.0.2+linuxmint1+virginia

=== debian/changelog ===
firefox (125.0.2+linuxmint1+virginia) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:44:04 +0100
