## firefox 125.0.3~linuxmint1+elsie

=== debian/changelog ===
firefox (125.0.3~linuxmint1+elsie) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:54:28 +0100

firefox (125.0.2~linuxmint1) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:52:24 +0100
