## firefox 125.0.3~linuxmint1+faye

=== debian/changelog ===
firefox (125.0.3~linuxmint1+faye) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:54:28 +0100
