## firefox 125.0.3~mozillabinaries

=== debian/changelog ===
firefox (125.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:40:53 -0700
