## firefox 125.0.3+linuxmint1+una

=== debian/changelog ===
firefox (125.0.3+linuxmint1+una) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:46:15 +0100

firefox (125.0.2+linuxmint1) unstable; urgency=medium

  * 125.0.2

 -- Linux Mint <root@linuxmint.com>  Mon, 22 Apr 2024 15:44:04 +0100
