## firefox 125.0.3+linuxmint1+virginia

=== debian/changelog ===
firefox (125.0.3+linuxmint1+virginia) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:46:15 +0100
