## firefox 126.0~linuxmint1+faye

=== debian/changelog ===
firefox (126.0~linuxmint1+faye) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 14:00:24 +0100

firefox (125.0.3~linuxmint1) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:54:28 +0100
