## firefox 126.0~mozillabinaries

=== debian/changelog ===
firefox (126.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 May 2024 18:37:02 -0700
