## firefox 126.0+linuxmint1+una

=== debian/changelog ===
firefox (126.0+linuxmint1+una) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 13:53:05 +0100

firefox (125.0.3+linuxmint1) unstable; urgency=medium

  * 125.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 29 Apr 2024 15:46:15 +0100
