## firefox 126.0+linuxmint1+wilma

=== debian/changelog ===
firefox (126.0+linuxmint1+wilma) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 13:53:05 +0100
