## firefox 126.0.1~mozillabinaries

=== debian/changelog ===
firefox (126.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 May 2024 07:32:32 -0700
