## firefox 126.0.1+linuxmint1+una

=== debian/changelog ===
firefox (126.0.1+linuxmint1+una) unstable; urgency=medium

  * 126.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 May 2024 14:56:05 +0100

firefox (126.0+linuxmint1) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 13:53:05 +0100
