## firefox 126.0.1+linuxmint1+wilma

=== debian/changelog ===
firefox (126.0.1+linuxmint1+wilma) unstable; urgency=medium

  * 126.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 May 2024 14:56:05 +0100
