## firefox 127.0~linuxmint1+faye

=== debian/changelog ===
firefox (127.0~linuxmint1+faye) unstable; urgency=medium

  * 127.0

 -- Linux Mint <root@linuxmint.com>  Tue, 11 Jun 2024 14:02:31 +0100

firefox (126.0.1~linuxmint1) unstable; urgency=medium

  * 126.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 28 May 2024 15:03:35 +0100

firefox (126.0~linuxmint1) unstable; urgency=medium

  * 126.0

 -- Linux Mint <root@linuxmint.com>  Tue, 14 May 2024 14:00:24 +0100
