## firefox 127.0~mozillabinaries

=== debian/changelog ===
firefox (127.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2024 11:39:24 -0700
